﻿

#login-button {
  position: relative;
  right: 0;
  bottom: 50px;
  text-align: right;
  float: right;
  margin-bottom: 20px;
}


#login-button a {
  background-color: rgba(70, 70, 70, 1);
  border-radius: 5px 0 0 5px;
  opacity: 0.3;
  padding: 10px;
  color: #ffffff;
  display: inline-block;
}


#login-button a:hover {
  box-shadow: 0 4px 5px 0 rgba(0,0,0,0.14), 0 1px 10px 0 rgba(0,0,0,0.12), 0 2px 4px -1px rgba(0,0,0,0.3);
  opacity: 1;
}


.menu-item a {
  padding: 10px !important;
}
.calendar-calendar th.days{color:#ccc;background-color:#224;text-align:center;padding:1px;margin:0;}
.calendar-calendar .week-view .full .days{width:13%;}
.exam-countdown .countdown-date .days{display:inline-block;font-weight:bold;font-size:16px;color:#494658;margin-top:46px;}


#breadcrumb{
  
  position:absolute;
  padding:7px;
  }


#breadcrumb ul{
  list-style:none;
  margin:0px;
  padding:0px;
  }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-4{width:33.33333333%}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.addtoany_list a,.widget .addtoany_list a{border:0;box-shadow:none;display:inline-block;font-size:16px;padding:0 4px;vertical-align:middle}
.addtoany_list a:hover,.widget .addtoany_list a:hover{border:0;box-shadow:none}
#sidebarLeft .widget{background:none !important}
#sidebarLeft .widget:before, #sidebarLeft .widget:after{display:none}
#sidebarLeft .widget .inn{background:none}
#sidebarLeft .widget .inn:before, #sidebarLeft .widget .inn:after{display:none}


.img-circle {
  -webkit-border-radius: 500px;
     -moz-border-radius: 500px;
          border-radius: 500px;
}

	
	td.middle3_1 {
		width: 170px;
		height: 137px;
		background: #ffffff;
		border-bottom: 1px solid #186a85;
		border-left: 1px solid #b1c3d4;
		border-top: 1px solid #b1c3d4;
	}
